Bug 1655952 - OSP14 | Service Assurance | We need to add management and monitoring utilities for qdrouterd
Summary: OSP14 | Service Assurance | We need to add management and monitoring utilitie...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-containers
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ga
: 15.0 (Stein)
Assignee: Matthias Runge
QA Contact: Leonid Natapov
Andrew Burden
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-04 10:17 UTC by Leonid Natapov
Modified: 2019-09-21 16:39 UTC (History)
3 users (show)

Fixed In Version: openstack-qdrouterd-container-15.0-41
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-21 16:39:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 622180 None None None 2018-12-04 10:19:11 UTC
Red Hat Product Errata RHEA-2019:2853 None None None 2019-09-21 16:39:12 UTC

Description Leonid Natapov 2018-12-04 10:17:33 UTC
OSP14 | Service Assurance | We need to add management and monitoring utilities for qdrouterd. The upstream container already has qpid-dispatch-tools but we need it downstream.

Comment 7 Leonid Natapov 2019-07-07 15:21:13 UTC
()[qdrouterd@compute-0 /]$ rpm -qa | grep qpid-dispatch-tools
qpid-dispatch-tools-1.7.0-2.el8.noarch

Comment 9 errata-xmlrpc 2019-09-21 16:39:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2853


Note You need to log in before you can comment on or make changes to this bug.